/* GENERAL STYLES */
html
{
margin: 0;
	padding: 0;
height:100%;
}
body
{
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	height:100%;
       /* background:#fff url(/media/57022/bg3.gif) top center repeat-y;*/
        font-size:74%;
}

#pagewidth
{
	width: 778px;
	text-align: left;
	min-width: 775px;
	margin-left: auto;
	margin-right: auto;
	height:100%;

}

#header
{
	position: relative;
	height: 133px;
	width: 100%;
	background-color: #FFFFFF;
}

#leftcol
{
	width: 167px;
	top: 0px;
	float: left;
	position: relative;
	margin-left: -167px;
	margin-right: 0px;
	background:#6FACD9;
}

#outer
{
	/* position: relative;top: 0px;
	left: 0px; height:100%;*/	
	border-top: solid 0px white;
	border: solid white 0px; /*/*/
	border-left-width: 167px; /* left column width. NN4 hack to hide borders */
	border-left-color: #6FACD9; /* left column colour */
	border-left-style: solid; /*/*/
	border-right-width: 176px; /* right column width. NN4 hack to hide borders */
	border-right-color: #d8e7e2; /*  right column colour */
	border-right-style: solid;
	background-color: #FFFFFF; /* center column colour */
	width: 435px;
	/*z-index: -1;*/
}

#rightcol
{
	width: 177px; /* hack keeps NN4 right column right? */
	float: right;
	position: relative;
	top: 0px;
	margin-right: -177px;
	margin-left: 0px;


}

#footer
{
	width: 100%;
	border-top: #9babb9 1px solid;
	position:relative;
        top:-10px;
        text-align:right;
	clear:both;
        font-size:0.9em;
        padding:2px 0 2px 0;
        color:#666;
	
}

#inner
{
	margin: 0px;
	width: 100%;
	height:100%;
	position: relative;
	top:0px;
}

#maincol
{
	float: left;
	width: 436px;
	position: relative;
	top: 0px;
	margin: 0 -8px 0 0px;
	/*border-left: #6FACD9 1px solid;
	border-top: #191725 1px solid;
	border: solid 1px red; */
	height:100%;
}

#outer > #inner
{
	border-bottom: 1px solid #FFFFFF;
}

.clr
{
	clear: both;
}

#breadcrumb
{
	position: relative;
	top: 1px;
	left: 0px;
	background-color: #940010;
	width: 589px;
	color: White;
	font-size: 1em;
	padding-left: 12px;
	padding-bottom: 6px;
	margin-bottom: 3px;

}

#tools
{
	border-right: #326698 3px double;
	padding-right: 1px;
	border-top: #326698 3px double;
	padding-left: 1px;
	font-size: 1.1em;
	left: 0px;
	padding-bottom: 1px;
	width: 170px;
	color: white;
	padding-top: 1px;
	height: 126px;
	background-color: #5174B8;
	float:right;
	z-index:100;
        display:inline;
}

#header-left
{
float:left;
width:601px;
}

/*printer styles*/
@media print
{
	/*hide the left column when printing*/
	#leftcol
	{
		display: none;
	}
	#outer
	{
		border-left: 0;
	}

	/*hide the right column when printing*/
	#rightcol
	{
		display: none;
	}
	#outer
	{
		border-right: 0;
	}
}


/* EDITOR PROPERTIES */
